﻿@model System.Web.Mvc.HandleErrorInfo

@{
    ViewBag.Title = "Error";
}

<h1 class="text-danger">Error.</h1>
<h2 class="text-danger">An error occurred while processing your request.</h2>

<h2 class="text-danger">@Model.Exception.Message</h2>

<div class="form-group">
    <div class="col-md-4">
        @Html.ActionLink("Back", "Index", "Home")
    </div>
</div>